Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83336 - bad english
Summary: bad english
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: metacity
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-02 22:07 UTC by Matt Wilson
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-10-09 19:23:58 UTC


Attachments (Terms of Use)

Description Matt Wilson 2003-02-02 22:07:05 UTC
The window "(foo)" is not responding.
Force this application to exit?
(Any open documents will be lost.)


--

not sure what's better, but I don't like the current wording.

Comment 1 Havoc Pennington 2003-02-02 22:24:47 UTC
We don't change strings in Red Hat patches unless it's very important - needs to
be resolved UPSTREAM

String freeze was 3 days ago though for RH and a month ago upstream.

Comment 2 Havoc Pennington 2003-02-03 23:14:59 UTC
Can you be more detailed about what you don't like about the wording?

Comment 3 Matt Wilson 2003-02-04 00:25:54 UTC
"Force this application to exit?" is a run-on.  I suggest:

The window "(foo)" is not responding.
Would you like to force this application
to exit?

Warning: If you force this application
to exit any open documents will be lost.


Comment 4 Havoc Pennington 2003-02-04 01:16:27 UTC
That seems like a "Juno CEO" change to me. 
http://www.joelonsoftware.com/uibook/chapters/fog0000000062.html


Note You need to log in before you can comment on or make changes to this bug.